div.calendar-select .left{padding:0px 46px 25px 0}
div.calendar-select .calendar-select-wrap{display:table;margin:0 auto}
.calendar-date-wrap,.calendar-type-date-wrap,.calendar-type-wrap{font-size:16px}
.calendar-date-wrap b,.calendar-type-date-wrap b,.calendar-type-wrap b{margin-right:6px}
.calendar-date-wrap input,.calendar-type-date-wrap select,.calendar-type-wrap select{border:2px solid #e3e3e0;font-size:16px;height:32px;line-height:32px}
.calendar-date-wrap,.calendar-type-date-wrap,.calendar-type-wrap{margin-bottom:24px}
.calendar-date-wrap span,.calendar-type-date-wrap span{border-bottom:1px solid #ff6b00;color:#ff6b00;cursor:pointer;margin-left:15px;margin-right:15px}
.calendar-date-wrap span.quick-chosed,.calendar-type-date-wrap span.quick-chosed{border-bottom:none;color:#333}
.information-table-info,.trade-table-info{margin-bottom:15px}
.date-wrap{background:transparent url(.../.../calen.png) no-repeat 16px center;color:#ff6b00;float:left;font-size:16px;height:34px;line-height:34px;padding-left:45px}
.switch-link{float:right}
.switch-link a{background:#229bf4;border-radius:5px;color:#fff;display:inline-block;height:34px;line-height:34px;padding-left:8px;padding-right:8px}
.trade-table span{height:46px;line-height:46px}
.information-table,.trade-table{border-collapse:collapse;display:table;width:100%}
.information-table .information-thead,.trade-table .trade-thead{display:table-header-group}
.information-tbody div,.information-thead div,.trade-tbody div,.trade-thead div{display:table-row;margin:0}
.information-table .information-tbody,.trade-table .trade-tbody{display:table-row-group}
.information-table span,.trade-table span{background-color:#eaf7ff;border:1px solid #ddd;display:table-cell;vertical-align:middle;text-align:center}
.information-table .information-thead span,.trade-table .trade-thead span{background-color:#ffe3ca;color:#333;font-weight:600}
.information-table .information-tbody span,.trade-table .trade-tbody span{background-color:#fff}
.calendar-date-wrap input{cursor:pointer;margin-right:30px;width:290px}
#market-type{margin-right:100px;wdith:85px}
#alert-type{width:120px}
.trade-table span{height:46px;line-height:46px}
#multi-date{text-align:center}
#info-type{margin-right:40px;wdith:120px}
#date-year{margin-right:6px}
#date-month{margin-right:32px}
.important-star{background:transparent url(.../.../imp-star.png) no-repeat center center;display:inline-block;height:17px;width:17px}
.information-table span{height:60px}
.information-table b{font-weight:400;display:block;height:24px;line-height:24px}
#ups_cont{display:none}
#ups_box .ups_w{overflow:hidden}
#ups_lists{float:left}
#ups_lists .ups_iframe{width:115px;height:150px}
#ups_lists .easysite-online-section .easysite-online-problem{display:none}
#ups_lists .easysite-online-answer{padding:0}
#ups_lists .easysite-survey-border{border:none;border-top:none}
#ups_lists .easysite-online-section{margin-top:0;padding:0;background-color:#fff}
#ups_lists .easysite-online-answer p.easysite-radio-content{padding:0}
#ups_lists .dc p.easysite-radio-content label{display:block;margin:15px 10px}
#ups_lists .dc p.easysite-radio-content label input{display:none}
#ups_lists .easysite-online-problem-title font{display:none}
#ups_result{float:left;width:156px}
#zhangdie_answer{padding-top:10px}
#ups_result .dc{line-height:30px;margin-bottom:15px}
#ups_result .dc-a{margin-right:5px;height:30px;width:100px;background:#F74B4B;position:relative}
#ups_result .dc-a span{position:absolute;right:-35px;top:0;width:33px}
#zhangdie_answer #zd_color1 .dc-a{background:#F74B4B}
#zhangdie_answer #zd_color2 .dc-a{background:#F9D34B}
#zhangdie_answer #zd_color3 .dc-a{background:#51D47F}
#ups_box .easysite-percent-content .easysite-statis-percent{display:none}
#ups_box .easysite-percent-content .easysite-statis-progress{background:0 0}
.ups-box .inv-q{font-size:16px;margin:10px 0}
#zd_tanchu{position:fixed;width:300px;text-align:center;left:50%;top:50%;margin:-100px 0 0 -150px;background:#fff;border:1px solid #eee;overflow:hidden;z-index:100;display:none}
#zd_tanchu .mian{padding:29px 5px;font-size:16px}
#zd_tanchu .foot{height:40px;padding:5px 10px 0 0;background:#eee}
#zd_tanchu .foot input{foat:right;width:100px;height:30px}
/*调查问卷*/
#web_inves .easysite-font{ display:none ;}